Subject: Re: Laptop sleep & current "git" tree

From: John Steele Scott <[email-masked]>
Date: Wed, 11 May 2005 09:33:26 +0930

Colin Leroy <[email-masked]> writes:
> On Mon, 09 May 2005 08:05:18 +0930
> John Steele Scott <[email-masked]> wrote:
>
>> I forwarded the bug report to linux-usb-devel as per Colin's
>> suggestion, and David Brownell has fixed it. His post, which includes
>> the patch, can be found at
>> <http://marc.theaimsgroup.com/?l=linux-usb-devel&m=111558764113428&w=2>
>
> Great! Do you know if he plans pushing it to 2.6.12 quickly? 

I don't know. After fixing that hub issue, I still get an oops if my USB
trackball is connected during sleep.

cheers,

John